<transcript>
 <messages>
  <message>
   <to>caixa17@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde seria possivel vc pedir pro estoquista me envia 3 - 18626 fazendo favor, grato</body>
   <date>2023-06-14 15:26:53.324 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa17@openfire/Spark</from>
   <body>olá desculpe a demora</body>
   <date>2023-06-14 15:48:55.351 BRT</date>
  </message>
  <message>
   <to>caixa17@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde tem como pedir pro Diego me envia 4 - 18742  fazendo favor</body>
   <date>2024-09-20 13:51:21.843 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Flag Caixa Marco Aurélio - Notificar como Alerta</from>
   <body>Bom dia, o caixa da flag a partir de hoje estará afastado (atestado) por no minimo 7 dias, caso for urgente por favor entrar em contato com o Gestor Diego, obrigado.</body>
   <date>2025-04-04 08:39:11.747 BRT</date>
  </message>
 </messages>
</transcript>